<!--
<table style="background-color:#eeeeee">
<tr>
  <td>
  <p><b>NOTICE</b></p>
  <p>As of March 14, 2017, the Kubernetes SIG-Docs-Maintainers group have begun migration of the User Guide content as announced previously to the <a href="https://git.k8s.io/community/sig-docs">SIG Docs community</a> through the <a href="https://groups.google.com/forum/#!forum/kubernetes-sig-docs">kubernetes-sig-docs</a> group and <a href="https://kubernetes.slack.com/messages/sig-docs/">kubernetes.slack.com #sig-docs</a> channel.</p>
  <p>The user guides within this section are being refactored into topics within Tutorials, Tasks, and Concepts. Anything that has been moved will have a notice placed in its previous location as well as a link to its new location. The reorganization implements a new table of contents and should improve the documentation's findability and readability for a wider range of audiences.</p>
  <p>For any questions, please contact: <a href="mailto:kubernetes-sig-docs@googlegroups.com">kubernetes-sig-docs@googlegroups.com</a></p>
  </td>
</tr>
</table>
-->

<table style="background-color:#eeeeee">
<tr>
  <td>
  <p><b>请注意</b></p>
  <p>截至2017年3月14日, Kubernetes SIG-Docs-Maintainers 小组已经开始通过 <a href="https://groups.google.com/forum/#!forum/kubernetes-sig-docs">kubernetes-sig-docs</a> 小组和 <a href="https://kubernetes.slack.com/messages/sig-docs/">kubernetes.slack.com#sig-docs</a>频道向 <a href="https://git.k8s.io/community/sig-docs">SIG Docs 社区</a>迁移用户指南内容。</p>
  <p>本节中的用户指南将被重构为教程、任务和概念中的主题。所有被移动的内容都会在它之前的位置上放置一个通知，以及指向其新位置的链接。
    重组实现了一个新的目录，并且应该更为广泛的受众群体提高文档的可查找性和可读性。</p>
  <p>如有任何疑问，请联系 <a href="mailto:kubernetes-sig-docs@googlegroups.com">kubernetes-sig-docs@googlegroups.com</a></p>
  </td>
</tr>
</table>
